```{include} readme.md

```

```{eval-rst}
.. toctree::
   :hidden:
   :maxdepth: 1

   readme
   Usage <usage.md>
   Data <data>
   {% if cookiecutter.jupyter_notebooks_enabled %}Notebooks <notebooks>{% endif %}
   CLI usage <cli-usage>
   License <license>
   Changelog <changelog>
```

```{eval-rst}
.. role:: bash(code)
   :language: bash
   :class: highlight
```
